enableVersioning: true
entryTypes:
  68483629-8cdd-4fb9-b6f3-deaeb28d68ea:
    fieldLayouts:
      001856ee-1cb1-4342-b15e-b165bb9de7bd:
        tabs:
          -
            fields:
              98223a73-8437-4ea2-b5ba-499b97be7025:
                required: false
                sortOrder: 2
              d4262a5b-d67b-4f4f-bc1b-150a97a70734:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: boardPapers
    hasTitleField: true
    name: 'Board Papers'
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: boardPapers
name: 'Board Papers'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: board-papers/_entry
    uriFormat: 'board-papers/{slug}'
type: channel
